# List sub-accounts

Returns a paginated list of sub-accounts associated with the Partner account.

This endpoint is only available to Signable Partners.

Endpoint: GET /companies
Version: 1.0.0
Security: basicAuth

## Query parameters:

  - `offset` (integer)
    The index of the first envelope to retrieve.

  - `limit` (integer)
    The maximum number of envelopes to return. If more than 50 is requested, 10 will be returned instead.

## Response 200 fields (application/json):

  - `http` (integer, required)
    HTTP status code indicating the result of the API request.
    Example: 200

  - `offset` (integer, required)
    The number of items skipped before starting to collect the result set.

  - `limit` (integer, required)
    The maximum number of sub-accounts returned in the current response.
    Example: 10

  - `total_companies` (string, required)
    The total number of sub-accounts available to the authenticated Partner.
    Example: "2"

  - `companies` (array, required)
    A list of sub-accounts returned in the current response.

  - `companies.company_id` (string, required)
    Unique identifier for the sub-account.
    Example: "196735"

  - `companies.company_name` (string, required)
    The display name of the sub-account.
    Example: "ExampleSubAccount_1"

  - `companies.company_email` (string, required)
    The registered email address associated with the sub-account.
    Example: "abby+1@signable.co.uk"

  - `companies.company_api_key` (string, required)
    The API key used to authenticate as this sub-account.
    Example: "9c66b129752046***********"

  - `companies.company_created` (string, required)
    The date and time when the sub-account was created.
    Example: "2024-09-03T09:03:12+0000"


